Subject: Federal -Spanish
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>, "Shanna" <[email-masked]>
Date: Wed, 17 Oct 2007 17:11:57 -0400

I have attached the Federal minimum wage in Spanish.  This will replace the current req. on the 2007 poster.  The remaining requirements should be ok.  They will all just have to be re-formatted like the English 2008 poster.  Also, you can leave off the 2009 info. (like the English 2008).  I have the "hard copies" which I will have ready for you on Thursday am.  Call me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]